@charset "utf-8";

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #000;
    font-family: "Arial", sans-serif;
    font-size: 0.875rem;
    line-height: 1.4;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

#wrapper {
    position: relative;
    max-width: 58.75rem;
    margin: 1rem auto;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 4px 8px 0 #aaa;
    text-align: justify;
}

:is(a:link, a:visited, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

a:hover {
    text-decoration: underline;
}

.color {
    color: #E95051;
}

article p {
    padding-bottom: 1rem;
}

h1 {
    font-size: 1.375rem;
    font-weight: normal;
    text-align: center;
    background-color: #E95051;
    color: #fff;
    padding: 0.813rem 2rem;
    margin: 0 -2rem 1rem;
}

h2 {
    font-size: 1rem;
    font-weight: normal;
    color: #E95051;
}

ul {
    list-style: none;
    padding-bottom: 1rem;
}

ul li {
    padding: 4px 0 0 1rem;
}

ul li:before {
    content: "\25A0";
    float: left;
    font-size: 8px;
    margin-left: -1rem;
    color: #E95051;
    line-height: 2.3;
}

header {
    padding-top: 1.75rem;
}

article {
    padding: 0 2rem;
}

footer {
    padding: 0 2rem 2rem;
}

.button {
    display: flex;
    justify-content: center;
    border-top: 1px solid #fcb540;
    padding: .5rem 0;
    margin-top: 2rem;
}

.button a {
    padding: 8px 20px;
    font-size: 1rem;
    line-height: 1.15;
    background-color: #E95051;
    color: #fff;
    border: 1px solid #E95051;
}

.button a:hover {
    background-color: #fcb540;
    text-decoration: none;
    opacity: 0.9;
}

@media only screen and (max-width: 58.688rem) {

    #wrapper {
        border: none;
        margin: 0 auto;
        text-align: left;
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
}

@media only screen and (max-width: 40rem) {
    header {
        padding: 1rem 0 .5rem;
    }

    article {
        padding: 0 1rem;
    }

    footer {
        padding: 0 1rem 1rem;
    }

    .button {
        margin-top: 1rem;
    }
}